# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Apr  5 18:37:42 UTC 2017
pkgname = libzapojit
pkgver = 0.0.3+11+g840627d-2
pkgdesc = GLib/GObject wrapper for the SkyDrive and Hotmail REST APIs
url = https://wiki.gnome.org/Projects/Zapojit
builddate = 1491417462
packager = Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
size = 519168
arch = x86_64
license = GPL
depend = libsoup
depend = gnome-online-accounts
makedepend = intltool
makedepend = gobject-introspection
makedepend = gnome-common
makedepend = git
makedepend = gtk-doc
